BizKitHub
DocsAPI ReferenceShipment/bff/shipment/services
getShipmentAdmin BFF

/bff/shipment/services

Carrier services available for one carrier account

ShipmentgetBffShipmentServices

Parameters

1 query

Query parameters

· 1
carrierConfigurationExternalIdstringRequired
Exampleexample_carrierConfigurationExternalId

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/shipment/services

get
curl -X GET "https://api.bizkithub.com/bff/shipment/services?carrierConfigurationExternalId=example_carrierConfigurationExternalId" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key